<template>
    <div class="columns is-multiline">
        <div class="column is-2" v-for="m in movies" :key="m.id">
            <CardMovie :movie="m" />
        </div>
    </div>
</template>

<script>
import CardMovie from './CardMovie.vue'
import { mapState } from 'vuex'

export default {
    name: 'ListMovies',
    components: {
        CardMovie
    },
    computed: {
        ...mapState('movie', [
            'movies'
        ])
    }
}
</script>
